Deployments
Get a deployment
Retrieves a deployed model.
Parâmetros de consultas
api-version
string
obrigatório
The API version to use for this operation.
Parâmetros de caminho
name
string
obrigatório
Name of the deployment
Parâmetros do cabeçalho
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Respostas
The request has succeeded.
Cabeçalhos
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Corpo
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
obrigatório
The type of the deployment
modelName
string
obrigatório
Publisher-specific name of the deployed model
modelVersion
string
obrigatório
Publisher-specific version of the deployed model
modelPublisher
string
obrigatório
Name of the deployed model's publisher
capabilities
object
obrigatório
Capabilities of deployed model
sku
Sku
obrigatório
Sku information
capacity
integer
obrigatório
Sku capacity
family
string
obrigatório
Sku family
name
string
obrigatório
Sku name
size
string
obrigatório
Sku size
tier
string
obrigatório
Sku tier
connectionName
string
Name of the connection the deployment comes from
Pedir
GET /deployments/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json